TestParam = Не трогать, это чтоб не засрался URL, при создании файла в Win32, а использовании в WinCE
URL процессинга = http://46.173.209.251:8083/PosProcessing/POSProcessing.asmx
Время ожидания ответа процессинга, сек. = 5
Домен пользователя на процессинге = hcfb
Имя пользователя на процессинге = user2
Пароль пользователя на процессинге = Password2
Идентификатор программы лояльности = cbo2
Идентификатор юридического лица Партнера = R1
Идентификатор торговой точки Партнера = S1
Идентификатор кассы Партнера = Z1
Минимальная сумма оплаты покупки, руб. = 1
Минимальный процент оплаты покупки = 1
Максимальная сумма покупки, руб. = 10000000
Округлять минимальную сумму оплаты покупки = НЕТ
Период отправки сохраненных операций на процессинг, мин. = 1
Наименование торговой точки для чека = Тестовый процессинг
Адрес торговой точки для чека = г.Москва, ул.Правды, д.8
Ширина чека, мм = 58
Период запроса на обновление программы, час. = 1
Задержка перезаписи файла на его освобождение, сек. = 5
Период попытки перезаписи файла при обновлении, сек. = 10
Время ожидания освобождения файла для обновления, час. = 24
Адрес FTP для автообновления и передачи логов = ftp://95.131.180.130
Имя пользователя FTP = HCFB
Пароль пользователя FTP = er76ty89
Использовать прокси = НЕТ
Печатать в чеке экранное сообщение = НЕТ
Процент начисления в offline = 0
Хэш в верхнем регистре = НЕТ
Выводить диалог запроса списания = ДА
BIN карт = 5259335;5259331;5313275;557056
Префикс EAN13 со списанием = 2559
Префикс EAN13 без списания = 2550
